<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Express Fiat</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/frontend.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body data-spy="scroll" data-target=".navbar" data-offset="50">
    <header class="Express_header container-fluid">
      <nav class="navbar header_navbar" data-spy="affix" data-offset-top="90">
          <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#header_navigation" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar top-bar"></span>
                <span class="icon-bar middle-bar"></span>
                <span class="icon-bar bottom-bar"></span>
              </button> 
              <div class="alternate_nav hidden">
                <span class="tether_val">$1 USD</span>                   
                <a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a>
                <a href="sell.html" role="button" class="navbar_btn">Sell</a>
              </div>              
              <a class="navbar-brand" href="index.html"><img src="images/logo_expressFiat.png" alt="Express Fiat" /></a>
            </div>
        
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="header_navigation">
              <ul class="nav navbar-nav navbar-right">
                  <li class="hideRes"><span class="tether_val">$1 USD</span></li>
                  <li><a href="signIn.html">SIGN IN</a></li>
                  <li><a href="javascript:void(0);">BLOG</a></li>
                  <li class="active"><a href="how-it-works.html">HOW IT WORKS?</a></li>
                  <li class="hideRes"><a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a></li>
                  <li class="hideRes"><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
              </ul>
            </div><!-- /.navbar-collapse -->
            <div class="navbar_btnSec">
              <ul class="nav navbar-nav navbar-right">
                  <li><a href="buy.html" role="button" class="navbar_btn">Buy</a></li>
                  <li><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
              </ul>
            </div><!-- /.navbar_btnSec -->
          </div><!-- /.container-fluid -->
      </nav>
    </header>
    <!-- /.Express_header --> 
    
    <div class="container-fulid howItWorks-banner hiw_sec">
        <div class="container"> 
            <h1 class="howItWorks-title wow fadeIn">How it works <br>  
            <span>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris.</span></h1>            
        </div>
    </div>
    
    <div class="container-fluid hiw_sec" style="border-bottom: 2px solid #e9e2d0;">
    <div class="container">
      <div class="row ">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 howitworks-col arrow-d-right">
          <div class="col-xs-12 col-sm-6 col-md-6 text-center hiw-img text-left wow fadeInLeft">
            <img src="images/create-order.jpg" alt="">
          </div>
          <div class="col-xs-12 col-sm-6 col-md-6 hiw-content wow fadeInRight">
              <div class="text-area"> 
              <h3>Get Invitation</h3>
              <p>Get private invitation to singup on Express fiat.</p>
              </div>
          </div>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 howitworks-col arrow-d-left">
          <div class="col-xs-12 col-sm-6 col-md-6 hiw-content text-right wow fadeInLeft" data-wow-delay="0.2s">
              <div class="text-area"> 
              <h3>Create an Order</h3>
              <p>This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit</p>
              </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-6 text-center hiw-img text-right wow fadeInRight" data-wow-delay="0.2s">
            <img src="images/check-your-email.jpg" alt="">
          </div>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 howitworks-col arrow-d-right">
          <div class="col-xs-12 col-sm-6 col-md-6 text-center hiw-img text-left wow fadeInLeft" data-wow-delay="0.4s">
            <img src="images/make-deposite.jpg" alt="">
          </div>
          <div class="col-xs-12 col-sm-6 col-md-6 hiw-content wow fadeInRight" data-wow-delay="0.4s">
              <div class="text-area"> 
              <h3>Make Deposit</h3>
              <p>This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit</p>
              </div>
          </div>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 howitworks-col">
          <div class="col-xs-12 col-sm-6 col-md-6 hiw-content text-right wow fadeInLeft" data-wow-delay="0.6s">
              <div class="text-area"> 
              <h3>Receive Assets</h3>
              <p>This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit</p>
              </div>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-6 text-center hiw-img wow fadeInRight" data-wow-delay="0.6s">
              <img src="images/receive-bitcoin.jpg" alt="">
          </div>
        </div>

      </div>
    </div>
  </div>

    <footer class="footer container-fluid">
      <div class="col-xs-12 footer_top">        
        <div class="container no-Padd">
          <div class="row">
              <div class="col-xs-3 col-sm-2 footer_col">
                <div class="img-wrap">
                  <img class="ftr_logo" src="images/logo_footer.png" alt="image" />
                </div>    
              </div>
              <div class="col-xs-9 col-sm-7 col-md-8 footer_col">
                <div class="link_contnt">
                  <h2>Quick LInks</h2>
                  <ul class="links">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="javascript:Void(0)">Blog </a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="faq.html">FAQ</a></li>
                    <li><a href="support.html">Support</a></li>
                  </ul>
                  <ul class="links">
                    <li class="active"><a href="how-it-works.html">How it Works?</a></li>
                    <li><a href="javascript:Void(0)">Get Free Invitation</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="privacy.html">Privacy Policy</a></li>
                    <li><a href="javascript:Void(0)">Terms of Service</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-2 footer_col text-right">
                <div class="follow_contnt">
                  <h2>Follow us on</h2>
                  <ul class="social_links">
                    <li><a href="javascript:Void(0)" class="socialBtns tw" role="button">Tweeter</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns gmail" role="button">Gmail</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns link" role="button">linkedin</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns fb" role="button">Facebook</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns inst" role="button">Instagram</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns yutub" role="button">Youtube</a></li>
                  </ul>
                </div>
              </div>
          </div>
        </div>          
      </div> 
      <!-- /.footer_uper -->
      <div class="col-xs-12 footer_bottom">        
        <div class="container">
            <div class="row">
              <p>CopyRight @2018  |  All Rights Reserved</p>
              <p class="text-right">Sitemap</p>
            </div>
        </div>
      </div>
      <!-- /.footer_bottom -->
    </footer>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>   
    <script src="js/wow.min.js"></script>
    <script>
      new WOW().init();
      </script>
  </body>
</html>